Bug 130057 - [patch] update net-mgmt/netxms to 0.2.24
[patch] update net-mgmt/netxms to 0.2.24
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Dmitry Marakasov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-30 16:20 UTC by Vladimir Laskov
Modified: 2009-01-13 03:10 UTC (History)
0 users

See Also:


Attachments
file.diff (3.68 KB, patch)
2008-12-30 16:20 UTC, Vladimir Laskov
no flags Details | Diff
patch.txt (3.90 KB, text/plain)
2009-01-07 07:18 UTC, Vladimir Laskov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Laskov 2008-12-30 16:20:01 UTC

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2008-12-30 18:05:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2008-12-31 00:21:33 UTC
State Changed
From-To: open->feedback

Plist is broken: http://people.freebsd.org/~amdmi3/netxms-0.2.24.log
Comment 3 Vladimir Laskov 2009-01-07 07:18:06 UTC
fixed
Comment 4 Dmitry Marakasov freebsd_committer 2009-01-11 22:54:36 UTC
State Changed
From-To: feedback->open

Feedback received
Comment 5 Dmitry Marakasov freebsd_committer 2009-01-13 03:08:07 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter freebsd_committer 2009-01-13 03:08:11 UTC
amdmi3      2009-01-13 03:08:02 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/netxms      Makefile distinfo pkg-plist 
  Log:
  - Update to 0.2.24
  
  PR:             130057
  Submitted by:   Vladimir Ermakov <samflanker at gmail dot com> (maintainer)
  
  Revision  Changes    Path
  1.7       +9 -2      ports/net-mgmt/netxms/Makefile
  1.5       +3 -3      ports/net-mgmt/netxms/distinfo
  1.4       +16 -0     ports/net-mgmt/netxms/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"